.social-buttons{display:block;list-style:none;padding:0;margin:0;float:right}.social-buttons>li{display:block;margin:0;padding:0;float:left}.social-buttons
a{display:block;float:left;background-repeat:none}.social-buttons
span{display:none}.social-buttons
.facebook{width:32px;height:32px;background-image:url(../contents/images/facebook-32.png)}.social-buttons
.twitter{width:32px;height:32px;background-image:url(../contents/images/twitter-32.png)}.social-buttons
.googleplus{width:32px;height:32px;background-image:url(../contents/images/google-plus-32.png)}.social-buttons
.foursquare{width:32px;height:32px;background-image:url(../contents/images/foursquare-32.png)}